# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.SettlementMethod1Code

Packages that use SettlementMethod1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of SettlementMethod1Code in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as SettlementMethod1Code
Modifier and Type
Field
Description
`protected SettlementMethod1Code`
SettlementInstruction11.`sttlmMtd`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return SettlementMethod1Code
Modifier and Type
Method
Description
`static SettlementMethod1Code`
SettlementMethod1Code.`fromValue(String v)`
`SettlementMethod1Code`
SettlementInstruction11.`getSttlmMtd()`
Gets the value of the sttlmMtd property.
`static SettlementMethod1Code`
SettlementMethod1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SettlementMethod1Code[]`
SettlementMethod1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type SettlementMethod1Code
Modifier and Type
Method
Description
`void`
SettlementInstruction11.`setSttlmMtd(SettlementMethod1Code value)`
Sets the value of the sttlmMtd property.